---
title: 422 Unprocessable Entity
slug: Web/HTTP/Status/422
tags:
  - Client error
  - HTTP
  - HTTP Status Code
  - Reference
  - Status code
  - WebDAV
---
<p>{{HTTPSidebar}}</p>

<p>The HyperText Transfer Protocol (HTTP) <code><strong>422 Unprocessable Entity</strong></code> response status code indicates that the server understands the content type of the request entity, and the syntax of the request entity is correct, but it was unable to process the contained instructions.</p>

<div class="warning">
<p><strong>Important</strong>: The client should not repeat this request without modification.</p>
</div>

<h2 id="Status">Status</h2>

<pre class="syntaxbox">422 Unprocessable Entity</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Title</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{RFC("4918", "422 Unprocessable Entity" , "11.2")}}</td>
   <td>HTTP Extensions for Web Distributed Authoring and Versioning (WebDAV)</td>
  </tr>
 </tbody>
</table>
